XFWM4(1)

NAME
xfwm4 - Window manager for Xfce

DESCRIPTION

  Usage:

    xfwm4 [OPTION...] [ARGUMENTS...]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

--help-sm-client
    Show session management options

  Application Options:

--daemon
    Fork to the background

--compositor=on|off|auto
    Set the compositor mode

--replace
    Replace the existing window manager

-V, --version
    Print version information and exit

--display=DISPLAY
    X display to use

    Released under the terms of the GNU General Public License. Compiled against GTK+-2.24.18, using GTK+-2.24.18.

    Build configuration and supported features: - Startup notification support: Yes - XSync support: Yes - Render support: Yes - Xrandr support: Yes - Embedded compositor: Yes - KDE systray proxy (deprecated): No

SEE ALSO
Upstream documentation at http://docs.xfce.org/xfce/xfwm4/start